.formular {
	background-color: #f8fcff;
	width: 350px;
	font-family: "Myriad Web", Arial, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	padding: 20px;
}
.formular_text {
	background-color: #f8fcff;
	width: 440px;
	font-family: "Myriad Web", Arial, sans-serif;
	font-size: 13px;
	border: 1px solid #999999;
	padding: 4px;
}
.form_50 {

	background-color: #f8fcff;
	width: 50px;
	font-family: "Myriad Web", Arial, sans-serif;
	font-size: 12px;
	height: 22px;
	font-style: normal;
	line-height: normal;
}
.form_350 {
	background-color: #f8fcff;
	width: 350px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	height: 24px;
	font-style: normal;
	line-height: normal;
	padding: 1px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #A8A397;
	border-right-color: #A8A397;
	border-bottom-color: #A8A397;
	border-left-color: #A8A397;
	color: #35332d;
}
.form_350area {
	background-color: #F8FCFF;
	width: 350px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	border: 1px solid #A8A397;
}

.form_150 {
	background-color: #f8fcff;
	width: 150px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	height: 24px;
	font-style: normal;
	line-height: normal;
	padding: 1px;
	border: 1px solid #A8A397;
	color: #35332D;
}
.form_100 {
	background-color: #f8fcff;
	width: 80px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	height: 24px;
	font-style: normal;
	line-height: normal;
	padding: 1px;
	border: 1px solid #A8A397;
	color: #35332D;
}
.rot {
	color: #990000;
}
.formular_beschriftung {
	font-family: "Myriad Pro", "Microsoft Sans Serif", sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #20211F;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	text-transform: uppercase;
}
.formular_beschriftung_rot {
	font-family: "Myriad Pro", "Microsoft Sans Serif", sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #990000;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	text-transform: uppercase;
}
